declare_plugin("mulberry",
{
installed 	 	  = true,
state		 	  = "installed",
developerName	  = "ak47freak",
version		 	  = __DCS_VERSION__,		 
})


mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
mount_vfs_model_path    (current_mod_path ..  "/Shapes")
-------------------------------------------------------------
mount_vfs_texture_path	(current_mod_path ..  "/Textures")
-------------------------------------------------------------

--dofile(current_mod_path .."/Database/db_units_cars.lua")
dofile(current_mod_path .."/Database/db_ground_objects.lua")


--dofile(current_mod_path..'/Database/SA_missiles.lua')
---------------------------------------------------------
plugin_done()